## org.gjt.sp.jedit.pluginmgr
Class PluginList.Plugin

    java.lang.Object
      org.gjt.sp.jedit.pluginmgr.PluginList.Plugin

Enclosing class:
  org.gjt.sp.jedit.pluginmgr.PluginList

public static class PluginList.Plugin
extends java.lang.Object

Constructor Summary
`PluginList.Plugin()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PluginList.Plugin

    public PluginList.Plugin()

Method Detail

### toString

    public java.lang.String toString()